commit 1ffe71750c4393409f2c03695f2fe0f8203cf0d1
Author: freddy77 <freddy77>
Date:   Mon Sep 13 16:38:21 2010 +0000

    improve dbsetlversion and dbcolinfo, add dbiscount

diff --git a/include/sybdb.h b/include/sybdb.h
index 9f849a8..14a6091 100644
--- a/include/sybdb.h
+++ b/include/sybdb.h
@@ -41,7 +41,7 @@ extern "C"
 #define TDS_STATIC_CAST(type, a) ((type)(a))
 #endif
 
-static const char rcsid_sybdb_h[] = "$Id: sybdb.h,v 1.92 2010/02/07 21:56:09 jklowden Exp $";
+static const char rcsid_sybdb_h[] = "$Id: sybdb.h,v 1.93 2010/09/13 16:38:21 freddy77 Exp $";
 static const void *const no_unused_sybdb_h_warn[] = { rcsid_sybdb_h, no_unused_sybdb_h_warn };
 
 #ifdef FALSE
diff --git a/src/dblib/dblib.c b/src/dblib/dblib.c
index 6fd790c..7cf1887 100644
--- a/src/dblib/dblib.c
+++ b/src/dblib/dblib.c
@@ -75,7 +75,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: dblib.c,v 1.365 2010/07/27 08:53:12 freddy77 Exp $");
+TDS_RCSID(var, "$Id: dblib.c,v 1.366 2010/09/13 16:38:21 freddy77 Exp $");
 
 static RETCODE _dbresults(DBPROCESS * dbproc);
 static int _db_get_server_type(int bindtype);

